Subject: Ticket Assigned - Voucher req
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 17:00:54 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher req Uzair Khan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi uzair khan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6197599852 Bot:    Your order has been cancelled   No worries, your refund is being processed. ?    Here's how it works:   Credit or Debit Card - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    You can easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:46 PM, 23rd Jan                   Hilah                   Hi Uzair Khan. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           08:48 PM, 23rd Jan                     Uzair Khan                    Hi hilah i am extremely frustrated with centrepoint           08:48 PM, 23rd Jan                     Uzair Khan                    I had an order which was not delivered due to incorrect phone number as it says on the tracking page however my number has been the same for years on the centrepoint app and never had a problem before. I even reported to the call center and 2 days ago and now my order is cancelled. I had some gifts in my order that I meeded urgently           08:49 PM, 23rd Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           08:50 PM, 23rd Jan                   Hilah                   We would like to inform you that order (6197599852) has been returned to our warehouses because we are unable to deliver the order within the specified time, and if you wish to order, please request again and we assure you of to deliver the order on time.           08:50 PM, 23rd Jan                   Hilah                   We know that you expect the highest levels of service from our company, and we are very sorry for our lack of compliance with the basic standards and the delay we have caused to deliver the order.           08:50 PM, 23rd Jan                   Hilah                   We also assure you that a request has been filed with the concerned party not to repeat this experience in the future.           08:51 PM, 23rd Jan                     Uzair Khan                    I do not accept your apology this is ridiculous service           08:51 PM, 23rd Jan                     Uzair Khan                    How can I order again? I bought a bunch of things on sale and wont be in stock and in sizes           08:52 PM, 23rd Jan                     Uzair Khan                    You guys clearly dont care about the customers experience           08:52 PM, 23rd Jan                     Uzair Khan                    I spent hoirs shopping what about that           08:52 PM, 23rd Jan                     Uzair Khan                    Hours*           08:52 PM, 23rd Jan                   Hilah                   Please accept our apologies for what happened. This is not the experience we would like you to have when shopping with us. We have already filed a complaint with the shipping company about your order, but unfortunately it was returned to the warehouse and was not recommended. Make sure that we have already filed another complaint to make sure this does not happen. once again.           08:53 PM, 23rd Jan                     Uzair Khan                    And the weirdest thing is how did my number be wrong           08:53 PM, 23rd Jan                     Uzair Khan                    Are you guys manually sending numbers to the shipping company           08:54 PM, 23rd Jan                     Uzair Khan                    Clearly someone somewhere needs to be fired           08:54 PM, 23rd Jan                     Uzair Khan                    Terrible terrible terrible.           08:54 PM, 23rd Jan                   Hilah                   Once again, our apologies for what happened. As for the number, the contact takes place on the existing number that the customer puts when he confirms the order.           08:56 PM, 23rd Jan                     Uzair Khan                    I spent hours shopping, had gifts i needed urgently that I need to run around amd find new ones now, and my refund will take 14 days approx. And all I am getting from you guys is a sorry. You could atleast restore my order or give me some sort of significant compensation. I had savings in the order woth 700 riyals           08:56 PM, 23rd Jan                     Uzair Khan                    I did not put my number. I dont need to it already appears           08:56 PM, 23rd Jan                   Hilah                   As a token of apology, we can offer you a 50 SAR voucher that you can use to shop in our online store.           08:58 PM, 23rd Jan                     Uzair Khan                    Okay thats better           08:59 PM, 23rd Jan                     Uzair Khan                    Could you add it to my account           08:59 PM, 23rd Jan                   Hilah                   we will share the voucher once it has been issued on your Email: [email-masked]           08:59 PM, 23rd Jan                     Uzair Khan                    Noted thank you           09:00 PM, 23rd Jan                   Hilah                   you're most welcome           09:00 PM, 23rd Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:00 PM, 23rd Jan                     Uzair Khan                    You too           09:00 PM, 23rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5619638